{
  "System": "Nintendo - Super Nintendo Entertainment System (MSU-1)",
  "Core": "msu",
  "OriginalFilename": "Choujikuu_Yousai_Macross_-_Scrambled_Valkyrie_(Japan)_(MSU1).sfc",
  "OriginalCrc32": 3322721496,
  "CustomCoverArt": true
}
